@media (min-width: 350px) {
  .modulos .container .modulo-grid {
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 43px;
  }

  .catalogos-container-images .container .modulo-grid {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media (min-width: 500px) {
  #footer .footer-bottom {
    display: grid;
    grid-template-columns: 1fr auto;
    align-items: center;
  }
}

@media (min-width: 750px) {
  #datFooter .footer-columns {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
  }
}

@media (min-width: 768px) {
  .dirMap {
    padding: 33px 15px;
  }

  #topMenu .cntTopMenu #logo img {
    max-width: 70%;
  }

  #topMenu .cntTopMenu .enlaces {
    gap: 13px;
    width: 100%;
  }

  #topMenu .cntTopMenu .enlaces nav.menu .nav li a {
    font-size: 15px;
  }

  #datFooter {
    padding-top: 54px;
    padding-bottom: 52px;
  }

  #datFooter .footer-wrapper {
    gap: 43px;
  }

  #datFooter .footer-columns {
    grid-template-columns: repeat(3, 1fr);
    grid-column-gap: 28px;
  }

  #footer {
    padding: 24px 0;
  }

  .page-title {
    margin-top: 74px;
  }

  .page-title.margin-button {
    margin-bottom: 59px;
  }

  .page-title h1 {
    font-size: 30px;
    line-height: 36px;
  }

  #sliderTop {
    height: 567px;
  }

  #sliderTop #mainSlider .splide__slide .slide-bg {
    background-position: center;
  }

  #sliderTop #mainSlider .slider-content .slider-text-wrapper .slider-title {
    font-size: 43px;
  }

  #sliderTop #mainSlider .slider-content .slider-text-wrapper .slider-title span {
    font-size: 25px;
  }

  #sliderTop #mainSlider .slider-content .slider-text-wrapper .slider-description {
    font-size: 17px;
    margin-bottom: 24px;
  }

  #sliderTop #mainSlider .slider-content .slider-text-wrapper .slider-btns a {
    font-size: 16px;
  }

  #sliderTop #mainSlider .slider-content .slider-text-wrapper .slider-btns .btn-contacto {
    padding: 8px 31px;
  }

  #sliderTop #mainSlider .slider-content .slider-text-wrapper .slider-btns .btn-maquinaria {
    padding: 8px 27px;
  }

  .modal-wrapper .modal-container {
    padding: 27px;
  }

  .modal-wrapper .modal-container .modal-content .modal-header .logo-container img {
    max-width: 350px;
  }

  .modal-wrapper .modal-container .modal-content .modal-header h2 {
    font-size: 22px;
  }

  .modal-wrapper .modal-container .modal-content form .form-group input {
    height: 45px;
  }

  .modal-wrapper .modal-container .modal-content form .btn-submit {
    height: 52px;
    font-size: 19px;
  }

  #mision-vision {
    padding: 89px 15px;
  }

  #mision-vision .mision-vision-content .item {
    margin-bottom: 31px;
  }

  #mision-vision .mision-vision-content .item .icon {
    gap: 15px;
  }

  #mision-vision .mision-vision-content .item .icon h3 {
    font-size: 27px;
  }

  #mision-vision .mision-vision-content .item .text p {
    line-height: 23px;
  }

  #contacto-home .container-full {
    padding: 50px 0;
    padding-bottom: 55px;
  }

  #contacto-home h2 {
    font-size: 34px;
  }

  #contacto-home p.subtitle {
    font-size: 17px;
    padding-left: unset;
    padding-right: unset;
  }

  #contacto-home .frmContacto .form-footer {
    flex-direction: row;
  }

  #valores-home {
    padding-top: 58px;
    padding-bottom: 43px;
  }

  #valores-home .container-valores {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 10px;
    max-width: unset;
  }

  #valores-home .container-valores {
    gap: 13px;
  }

  #valores-home .item .image .title {
    height: 58px;
  }

  #valores-home .item .image .title h3 {
    font-size: 22px;
  }

  #valores-home .item .text {
    padding: 0 23px;
    margin-top: 64px;
  }

  .nosotros {
    padding: 115px 0 105px 0;
    background-image: url("../images/nosotros/nosotros.png");
    background-position: left bottom;
    background-repeat: no-repeat;
    background-size: 59%;
  }

  .nosotros .container {
    justify-content: flex-end;
  }

  .nosotros .container img {
    display: none;
  }

  .nosotros .container p {
    justify-self: end;
    text-align: right;
    width: 50%;
    font-size: 19.5px;
  }

  .nosotros .container p .resaltar {
    font-size: 27px;
    line-height: 33px;
  }

  .nosotros-texture {
    padding: 71px 0 58px 0;
  }

  .nosotros-texture .container p {
    font-size: 19px;
    line-height: 42px;
  }

  .nosotros-texture .container p .resaltar {
    display: unset;
    font-size: 22.5px;
    line-height: 42px;
    padding: 11px 20px;
  }

  .modulos {
    margin-top: 32px;
    margin-bottom: 54px;
  }

  .modulos .container .modulo-grid {
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 62px;
    grid-row-gap: 35px;
  }

  .modulos .container .modulo-grid .modulo-item .product-name {
    font-size: 19px;
    line-height: 33px;
  }

  .catalogos-container-images {
    margin-bottom: 75px;
  }

  .catalogos-container-images .container .title h1 {
    font-size: 28px;
    line-height: 36px;
  }

  .catalogos-container-images .container .modulo-grid {
    grid-template-columns: repeat(3, 1fr);
  }

  section.products .container .products-grid {
    grid-template-columns: repeat(2, 1fr);
    margin: unset;
    max-width: unset;
  }

  section.products .container .products-grid .products-item .name {
    font-size: 19px;
    line-height: 36px;
  }

  #maquinaria {
    padding-top: 48px;
    padding-bottom: 45px;
  }

  #maquinaria .maquinaria-header {
    margin-bottom: 31px;
  }

  #maquinaria .maquinaria-header .title {
    font-size: 36px;
  }

  #maquinaria .maquinaria-header .subtitle {
    font-size: 19px;
  }

  #maquinaria .maquinaria-grid .grid-header .col {
    font-size: 24px;
  }

  #maquinaria .maquinaria-grid .grid-body .grid-row .col {
    font-size: 17px;
    padding: 18px 10px;
  }

  #mejor-opcion-rentar .container-full .mejor-opcion-wrapper .mejor-opcion-text {
    font-size: 41px;
  }

  #mejor-opcion-rentar .container-full .mejor-opcion-wrapper .mejor-opcion-text h2 {
    font-size: 41px;
    text-align: left;
  }

  #mejor-opcion-rentar .container-full .mejor-opcion-wrapper .mejor-opcion-text h2 .light {
    font-size: 25px;
    transform: translateY(-14px);
  }

  section.promos {
    margin-top: 38px;
    -webkit-mask-box-image: 50px;
    mask-border: 50px;
  }

  section.promos .container .promo-grid {
    grid-template-columns: 1fr 1fr;
  }

  #formTop {
    margin-bottom: 52px;
  }

  #formTop .container #frmContacto .tit {
    font-size: 19px;
    margin-bottom: 31px;
  }

  #formTop .container #frmContacto input.form-control {
    height: 59px;
  }

  #formTop .container #frmContacto .textarea {
    height: 172px;
  }

  .cntCapt {
    margin-top: 27px;
    margin-bottom: 15px;
  }

  #frmContacto input[type=submit],
  #frmContacto input[type=reset] {
    margin-top: 25;
    height: 65px;
  }

  #detras-maquinaria {
    padding: 48px 0;
  }

  #detras-maquinaria .section-header {
    margin-bottom: 31px;
  }

  #detras-maquinaria .section-header .title {
    font-size: 36px;
  }

  #detras-maquinaria .post-item .post-content .post-title-box h3 {
    font-size: 28px;
  }

  #detras-maquinaria .post-item .post-content .post-text p {
    margin-bottom: 18px;
  }

  #blog-header {
    padding-top: 200px;
  }

  #blog-header:before {
    height: 265px;
  }

  #blog-header .container-full {
    max-width: 750px;
  }

  #blog-header .container span {
    font-size: 20px;
  }

  #blog-content {
    padding: 36px 0;
    padding-bottom: 46px;
  }

  #blog-content .blog-main-title h1 {
    font-size: 36px;
  }

  #blog-content .blog-text .blog-source {
    margin-top: 24px;
  }

  #blog-content .blog-separator {
    height: 18px;
    margin: 24px 0;
  }

  #blog-content .comments-title {
    font-size: 32px;
    margin-bottom: 12px;
  }

  #blog-content .blog-comments .comment-form-container .form-title {
    margin-top: 34px;
    font-size: 30px;
  }

  #blog-content .blog-comments .comment-form-container .frmComentario .form-footer .btnEnviar {
    padding: 17px 63px;
  }
}

@media (min-width: 768px)and (max-width: 1023px) {
  #datFooter .logo-footer img {
    max-width: 250px;
  }

  #datFooter .footer-column:nth-of-type(2) .footer-col .footer-links li:last-child a img {
    transform: translateY(30px);
  }
}

@media (min-width: 992px) {
  #sliderTop .slides li img.sliderImg {
    display: block;
  }

  .itemHome1a figure {
    position: absolute;
    width: 550px;
    right: 18px;
    top: 91px;
  }

  .itemHome1a figure a {
    position: absolute;
    top: 33px;
    left: calc(50% - 171px);
    width: 360px;
    height: 267px;
    font-size: 26px;
    line-height: 26px;
  }

  .titleProductoDetV {
    font-size: 28px;
    letter-spacing: 0px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .itemDet1 {
    width: 300px;
  }

  .itemDet2 {
    padding-top: 0;
    width: calc(100% - 300px);
    min-height: 687px;
    padding-left: 80px;
  }

  .itemDet2::before {
    content: "";
    position: absolute;
    top: 0;
    left: 32px;
    width: 13px;
    height: 100%;
    background: rgba(4,6,5,.1);
    border-radius: 6.5px;
  }

  #textProdDet1 {
    margin-bottom: 79px;
  }

  .nombrepDet {
    font-size: 40px;
    letter-spacing: .25px;
  }

  #topMenu .cntTopMenu {
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    gap: unset;
  }

  #topMenu .cntTopMenu .logo-space {
    width: -moz-fit-content;
    width: fit-content;
  }

  #topMenu .cntTopMenu .logo-space .enlaces-small {
    display: none;
  }

  #topMenu .cntTopMenu #logo img {
    max-width: 80%;
  }

  #topMenu .cntTopMenu .enlaces {
    gap: 16px;
    border-top: none;
    padding-top: 0;
    min-width: 600px;
    justify-content: space-between;
  }

  #topMenu .cntTopMenu .enlaces nav.menu .nav li a {
    font-size: 16px;
  }

  #topMenu .cntTopMenu .enlaces .nav-icons {
    display: flex;
  }

  #datFooter {
    padding-top: 68px;
    padding-bottom: 64px;
  }

  #datFooter .footer-wrapper {
    gap: 56px;
    flex-direction: row;
  }

  #datFooter .footer-columns {
    grid-column-gap: 36px;
  }

  #datFooter .footer-col h3 {
    font-size: 19px;
  }

  #footer {
    padding: 28px 0;
  }

  #sliderTop {
    height: 607px;
  }

  #sliderTop #mainSlider .slider-content .slider-text-wrapper .slider-title {
    font-size: 51px;
  }

  #sliderTop #mainSlider .slider-content .slider-text-wrapper .slider-title span {
    font-size: 30px;
  }

  #sliderTop #mainSlider .slider-content .slider-text-wrapper .slider-description {
    font-size: 18px;
    margin-bottom: 28px;
  }

  #sliderTop #mainSlider .slider-content .slider-text-wrapper .slider-btns .btn-contacto {
    padding: 8px 39px;
  }

  #sliderTop #mainSlider .slider-content .slider-text-wrapper .slider-btns .btn-maquinaria {
    padding: 8px 29px;
  }

  .modal-wrapper .modal-container {
    padding: 29px;
  }

  .modal-wrapper .modal-container .modal-content .modal-header h2 {
    font-size: 24px;
  }

  #mision-vision {
    padding: 98px 124px;
  }

  #mision-vision .container-full .container {
    flex-direction: row;
    gap: unset;
  }

  #mision-vision .mision-vision-img {
    width: 50%;
  }

  #mision-vision .mision-vision-img img {
    position: absolute;
    width: unset;
  }

  #mision-vision .mision-vision-content {
    width: 50%;
  }

  #mision-vision .mision-vision-content .item {
    margin-bottom: 37px;
    margin-left: 31px;
  }

  #mision-vision .mision-vision-content .item .icon {
    gap: 17px;
  }

  #mision-vision .mision-vision-content .item .icon h3 {
    font-size: 29px;
  }

  #mision-vision .mision-vision-content .item .text p {
    font-size: 17px;
    line-height: 24px;
  }

  #contacto-home .container-full {
    margin-top: -50px;
  }

  #contacto-home .container-full {
    padding: 60px 0;
    padding-bottom: 65px;
  }

  #contacto-home h2 {
    font-size: 38px;
  }

  #contacto-home p.subtitle {
    font-size: 18px;
  }

  #valores-home {
    padding-top: 76px;
    padding-bottom: 46px;
  }

  #valores-home .item .image .title {
    height: 66px;
  }

  #valores-home .item .image .title h3 {
    font-size: 26px;
  }

  #valores-home .item .text {
    padding: 0 31px;
    margin-top: 68px;
  }

  #maquinaria {
    padding-top: 56px;
    padding-bottom: 51px;
  }

  #maquinaria .maquinaria-header {
    margin-bottom: 37px;
  }

  #maquinaria .maquinaria-header .title {
    font-size: 42px;
  }

  #maquinaria .maquinaria-header .subtitle {
    font-size: 20px;
  }

  #maquinaria .maquinaria-grid .grid-header .col {
    font-size: 27px;
  }

  #maquinaria .maquinaria-grid .grid-body .grid-row .col {
    font-size: 19px;
    padding: 21px 10px;
  }

  #mejor-opcion-rentar .container-full .mejor-opcion-wrapper .mejor-opcion-text {
    font-size: 57px;
  }

  #mejor-opcion-rentar .container-full .mejor-opcion-wrapper .mejor-opcion-text h2 {
    font-size: 52px;
  }

  #mejor-opcion-rentar .container-full .mejor-opcion-wrapper .mejor-opcion-text h2 .light {
    font-size: 31px;
    transform: translateY(-16px);
  }

  #detras-maquinaria {
    padding: 56px 0;
  }

  #detras-maquinaria .section-header {
    margin-bottom: 37px;
  }

  #detras-maquinaria .section-header .title {
    font-size: 42px;
  }

  #detras-maquinaria .post-item .post-content {
    margin-left: -35px;
  }

  #detras-maquinaria .post-item .post-content .post-title-box {
    padding-left: 30px;
    margin-bottom: 15px;
  }

  #detras-maquinaria .post-item .post-content .post-title-box h3 {
    text-align: left;
    font-size: 24px;
  }

  #detras-maquinaria .post-item .post-content .post-text {
    padding-left: 45px;
  }

  #detras-maquinaria .post-item .post-content .post-text p {
    margin-bottom: 21px;
    text-align: left;
  }

  #blog-header {
    padding-top: 160px;
  }

  #blog-header .container-full {
    max-width: 970px;
  }

  #blog-header .container span {
    font-size: 22px;
  }

  #blog-content {
    padding: 42px 0;
    padding-bottom: 52px;
  }

  #blog-content .blog-main-title h1 {
    font-size: 42px;
  }

  #blog-content .blog-text .blog-source {
    margin-top: 28px;
  }

  #blog-content .blog-separator {
    height: 20px;
    margin: 28px 0;
  }

  #blog-content .comments-title {
    font-size: 36px;
    margin-bottom: 14px;
  }

  #blog-content .blog-comments .comment-form-container .form-title {
    margin-top: 43px;
    font-size: 35px;
  }

  #blog-content .blog-comments .comment-form-container .frmComentario .form-footer .btnEnviar {
    padding: 19px 75px;
  }
}

@media (min-width: 1024px) {
  .dirMap {
    padding: 37px 15px;
  }

  #topMenu .cntTopMenu #logo img {
    max-width: 85%;
  }

  #topMenu .cntTopMenu .enlaces {
    gap: 19px;
    width: unset;
    justify-content: unset;
  }

  #topMenu .cntTopMenu .enlaces nav.menu .nav li a {
    font-size: 17px;
  }

  #datFooter {
    padding-top: 82px;
    padding-bottom: 76px;
  }

  #datFooter .footer-wrapper {
    gap: 69px;
  }

  #datFooter .footer-columns {
    grid-column-gap: 44px;
  }

  #datFooter .footer-col h3 {
    font-size: 20px;
  }

  #datFooter .footer-links li a,
  #datFooter .footer-links li .address-item {
    line-height: 30px;
  }

  #footer {
    padding: 32px 0;
  }

  .page-title {
    margin-top: 94px;
  }

  .page-title.margin-button {
    margin-bottom: 64px;
  }

  .page-title h1 {
    font-size: 35px;
    line-height: 40px;
  }

  #sliderTop {
    height: 647px;
  }

  #sliderTop #mainSlider .slider-content .slider-text-wrapper .slider-title {
    font-size: 59px;
  }

  #sliderTop #mainSlider .slider-content .slider-text-wrapper .slider-title span {
    font-size: 35px;
  }

  #sliderTop #mainSlider .slider-content .slider-text-wrapper .slider-description {
    font-size: 19px;
    margin-bottom: 32px;
  }

  #sliderTop #mainSlider .slider-content .slider-text-wrapper .slider-btns a {
    font-size: 17px;
  }

  #sliderTop #mainSlider .slider-content .slider-text-wrapper .slider-btns .btn-contacto {
    padding: 9px 47px;
  }

  #sliderTop #mainSlider .slider-content .slider-text-wrapper .slider-btns .btn-maquinaria {
    padding: 9px 31px;
  }

  .modal-wrapper .modal-container {
    padding: 31px;
  }

  .modal-wrapper .modal-container .modal-content .modal-header h2 {
    font-size: 26px;
  }

  .modal-wrapper .modal-container .modal-content form .form-group input {
    height: 50px;
  }

  .modal-wrapper .modal-container .modal-content form .btn-submit {
    height: 54px;
    font-size: 20px;
  }

  .modal-wrapper .modal-container .modal-content .modal-footer-text .btn-whatsapp {
    height: 55px;
  }

  #mision-vision {
    padding: 107px 136px;
  }

  #mision-vision .mision-vision-content .item {
    margin-bottom: 43px;
    margin-left: 66px;
  }

  #mision-vision .mision-vision-content .item .icon {
    gap: 19px;
  }

  #mision-vision .mision-vision-content .item .icon h3 {
    font-size: 31px;
  }

  #mision-vision .mision-vision-content .item .text p {
    line-height: 25px;
  }

  #contacto-home .container-full {
    margin-top: -66px;
  }

  #contacto-home .container-full {
    padding: 70px 0;
    padding-bottom: 75px;
  }

  #contacto-home h2 {
    font-size: 42px;
  }

  #contacto-home p.subtitle {
    font-size: 19px;
  }

  #valores-home {
    padding-top: 94px;
    padding-bottom: 49px;
  }

  #valores-home .container-valores {
    gap: 16px;
  }

  #valores-home .item .image .title {
    height: 74px;
  }

  #valores-home .item .image .title h3 {
    font-size: 30px;
  }

  #valores-home .item .text {
    padding: 0 39px;
    margin-top: 72px;
  }

  .nosotros {
    padding: 175px 0 155px 0;
  }

  .nosotros .container p {
    font-size: 21px;
  }

  .nosotros .container p .resaltar {
    font-size: 30px;
    line-height: 35px;
  }

  .nosotros-texture {
    padding: 92px 0 66px 0;
  }

  .nosotros-texture .container p {
    font-size: 21px;
    line-height: 52px;
  }

  .nosotros-texture .container p .resaltar {
    font-size: 29px;
    line-height: 52px;
    padding: 13px 25px;
  }

  .modulos {
    margin-top: 40px;
    margin-bottom: 64px;
  }

  .modulos .container .modulo-grid {
    grid-gap: 62px;
    grid-row-gap: 46px;
  }

  .modulos .container .modulo-grid .modulo-item .product-name {
    font-size: 21px;
    line-height: 38px;
  }

  .catalogos-container-images {
    margin-bottom: 90px;
  }

  .catalogos-container-images .container .title h1 {
    font-size: 35px;
    line-height: 40px;
  }

  .catalogos-container-images .container .modulo-grid {
    grid-template-columns: repeat(4, 1fr);
  }

  .catalogos-container-images .container .modulo-grid .modulo-item .name {
    font-size: 17px;
  }

  section.products .container .products-grid .products-item .name {
    width: 324px;
    font-size: 21px;
    line-height: 40px;
  }

  #maquinaria {
    padding-top: 64px;
    padding-bottom: 56px;
  }

  #maquinaria .maquinaria-header {
    margin-bottom: 43px;
  }

  #maquinaria .maquinaria-header .title {
    font-size: 48px;
  }

  #maquinaria .maquinaria-header .subtitle {
    font-size: 21px;
  }

  #maquinaria .maquinaria-grid .grid-header .col {
    font-size: 30px;
  }

  #maquinaria .maquinaria-grid .grid-body .grid-row .col {
    font-size: 20px;
    padding: 24px 10px;
  }

  #mejor-opcion-rentar .container-full .mejor-opcion-wrapper .mejor-opcion-text {
    font-size: 73px;
  }

  #mejor-opcion-rentar .container-full .mejor-opcion-wrapper .mejor-opcion-text h2 {
    font-size: 63px;
  }

  #mejor-opcion-rentar .container-full .mejor-opcion-wrapper .mejor-opcion-text h2 .light {
    font-size: 36px;
    transform: translateY(-18px);
  }

  section.promos {
    margin-top: 46px;
    -webkit-mask-box-image: 70px;
    mask-border: 70px;
  }

  #formTop {
    margin-bottom: 62px;
  }

  #formTop .container #frmContacto .tit {
    font-size: 21px;
    margin-bottom: 34px;
  }

  #formTop .container #frmContacto input.form-control {
    height: 68px;
  }

  #formTop .container #frmContacto .textarea {
    height: 190px;
  }

  .cntCapt {
    margin-top: 35px;
    margin-bottom: 20px;
  }

  #frmContacto input[type=submit],
  #frmContacto input[type=reset] {
    margin-top: 31px;
    height: 70px;
  }

  #detras-maquinaria {
    padding: 64px 0;
  }

  #detras-maquinaria .section-header {
    margin-bottom: 43px;
  }

  #detras-maquinaria .section-header .title {
    font-size: 48px;
  }

  #detras-maquinaria .post-item .post-content {
    margin-top: 20px;
  }

  #detras-maquinaria .post-item .post-content .post-title-box {
    padding-left: 46px;
  }

  #detras-maquinaria .post-item .post-content .post-title-box h3 {
    font-size: 24px;
  }

  #detras-maquinaria .post-item .post-content .post-text {
    padding-left: 56px;
  }

  #detras-maquinaria .post-item .post-content .post-text p {
    margin-bottom: 24px;
  }

  #blog-header .container span {
    font-size: 24px;
  }

  #blog-content {
    padding: 48px 0;
    padding-bottom: 58px;
  }

  #blog-content .blog-main-title h1 {
    font-size: 48px;
  }

  #blog-content .blog-text .blog-source {
    margin-top: 32px;
  }

  #blog-content .blog-separator {
    height: 22px;
    margin: 32px 0;
  }

  #blog-content .comments-title {
    font-size: 40px;
    margin-bottom: 16px;
  }

  #blog-content .blog-comments .comment-form-container .form-title {
    margin-top: 52px;
    font-size: 40px;
  }

  #blog-content .blog-comments .comment-form-container .frmComentario .form-footer .btnEnviar {
    padding: 21px 87px;
  }
}

@media (min-width: 1024px)and (max-width: 1479px) {
  #datFooter .footer-column:nth-of-type(2) .footer-col .footer-links li:last-child a img {
    transform: translateY(15px);
  }
}

@media (min-width: 1200px) {
  .dirMap {
    padding: 40px 15px;
  }

  .sliderCntTop {
    padding-bottom: 118px;
  }

  .sliderCntTop .caption {
    font-size: 35px;
    line-height: 40px;
    letter-spacing: 0px;
    padding-left: 50px;
    padding-right: 9px;
    border-top-left-radius: 65px;
    border-bottom-left-radius: 65px;
    height: 130px;
  }

  .row-productos {
    margin: 0 -10px;
  }

  .row-productos div[class*=col-] {
    padding: 0 10px;
  }

  .itemHome1a figure {
    width: 658px;
    right: 78px;
    top: 0;
  }

  .itemHome1a figure a {
    position: absolute;
    top: 40px;
    left: calc(50% - 207px);
    width: 431px;
    height: 318px;
    font-size: 26px;
    line-height: 26px;
  }

  .titleProductoDetV {
    font-size: 32px;
    letter-spacing: 0px;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .itemDet1 {
    width: 457px;
  }

  .itemDet2 {
    width: calc(100% - 457px);
    padding-left: 162px;
  }

  #topMenu .cntTopMenu #logo img {
    max-width: 95%;
  }

  #topMenu .cntTopMenu .enlaces {
    gap: 22px;
  }

  #topMenu .cntTopMenu .enlaces nav.menu .nav li a {
    font-size: 18px;
  }

  #datFooter {
    padding-top: 96px;
    padding-bottom: 88px;
  }

  #datFooter .footer-wrapper {
    gap: 82px;
  }

  #datFooter .footer-columns {
    grid-column-gap: 52px;
  }

  #datFooter .footer-col h3 {
    font-size: 21px;
  }

  #footer {
    padding: 36px 0;
  }

  .page-title {
    margin-top: 114px;
  }

  .page-title.margin-button {
    margin-bottom: 69px;
  }

  .page-title h1 {
    font-size: 39px;
    line-height: 44px;
  }

  #sliderTop {
    height: 687px;
  }

  #sliderTop #mainSlider .slider-content .slider-text-wrapper .slider-title {
    font-size: 67px;
  }

  #sliderTop #mainSlider .slider-content .slider-text-wrapper .slider-title span {
    font-size: 40px;
  }

  #sliderTop #mainSlider .slider-content .slider-text-wrapper .slider-description {
    font-size: 20px;
    margin-bottom: 36px;
  }

  #sliderTop #mainSlider .slider-content .slider-text-wrapper .slider-btns .btn-contacto {
    padding: 9px 55px;
  }

  #sliderTop #mainSlider .slider-content .slider-text-wrapper .slider-btns .btn-maquinaria {
    padding: 10px 33px;
  }

  .modal-wrapper .modal-container {
    padding: 33px;
  }

  .modal-wrapper .modal-container .modal-content .modal-header h2 {
    font-size: 28px;
  }

  .modal-wrapper .modal-container .modal-content form .form-group input {
    height: 52px;
  }

  .modal-wrapper .modal-container .modal-content form .btn-submit {
    height: 56px;
    font-size: 21px;
  }

  .modal-wrapper .modal-container .modal-content .modal-footer-text .btn-whatsapp {
    font-size: 19px;
  }

  #mision-vision {
    padding: 116px 148px;
  }

  #mision-vision .mision-vision-content .item {
    margin-bottom: 49px;
    margin-left: 101px;
  }

  #mision-vision .mision-vision-content .item .icon {
    gap: 21px;
  }

  #mision-vision .mision-vision-content .item .icon h3 {
    font-size: 32px;
  }

  #contacto-home .container-full {
    margin-top: -83px;
  }

  #contacto-home .container-full {
    padding: 80px 0;
    padding-bottom: 85px;
  }

  #contacto-home h2 {
    font-size: 46px;
  }

  #valores-home {
    padding-top: 112px;
    padding-bottom: 52px;
  }

  #valores-home .container-valores {
    gap: 18px;
  }

  #valores-home .item .image .title {
    width: 386px;
    height: 82px;
  }

  #valores-home .item .image .title h3 {
    font-size: 38px;
  }

  #valores-home .item .text {
    padding: 0 47px;
    margin-top: 76px;
  }

  .nosotros {
    padding: 235px 0 205px 0;
  }

  .nosotros .container p {
    font-size: 22.5px;
  }

  .nosotros .container p .resaltar {
    font-size: 33px;
    line-height: 37px;
  }

  .nosotros-texture {
    padding: 113px 0 74px 0;
  }

  .nosotros-texture .container p {
    font-size: 23px;
    line-height: 62px;
  }

  .nosotros-texture .container p .resaltar {
    font-size: 32.5px;
    line-height: 62px;
    padding: 15px 30px;
  }

  .modulos {
    margin-top: 47px;
    margin-bottom: 74px;
  }

  .modulos .container .modulo-grid {
    grid-gap: 81px;
    grid-row-gap: 57px;
  }

  .modulos .container .modulo-grid .modulo-item .product-name {
    font-size: 22px;
    line-height: 43px;
  }

  .catalogos-container-images {
    margin-bottom: 105px;
  }

  .catalogos-container-images .container .title h1 {
    font-size: 41px;
    line-height: 44px;
  }

  .catalogos-container-images .container .modulo-grid .modulo-item .name {
    font-size: 17px;
  }

  section.products .container .products-grid .products-item .name {
    font-size: 22px;
    line-height: 44px;
  }

  #maquinaria {
    padding-top: 72px;
    padding-bottom: 62px;
  }

  #maquinaria .maquinaria-header {
    margin-bottom: 49px;
  }

  #maquinaria .maquinaria-header .title {
    font-size: 54px;
  }

  #maquinaria .maquinaria-header .subtitle {
    font-size: 22px;
  }

  #maquinaria .maquinaria-grid .grid-header .col {
    font-size: 33px;
  }

  #maquinaria .maquinaria-grid .grid-body .grid-row .col {
    font-size: 22px;
    padding: 27px 10px;
  }

  #mejor-opcion-rentar .container-full .mejor-opcion-wrapper .mejor-opcion-text {
    font-size: 89px;
  }

  #mejor-opcion-rentar .container-full .mejor-opcion-wrapper .mejor-opcion-text h2 {
    font-size: 74px;
  }

  #mejor-opcion-rentar .container-full .mejor-opcion-wrapper .mejor-opcion-text h2 .light {
    font-size: 42px;
    transform: translateY(-20px);
  }

  section.promos {
    margin-top: 54px;
    margin-bottom: 90px;
  }

  #formTop {
    margin-bottom: 72px;
  }

  #formTop .container #frmContacto .tit {
    font-size: 22px;
    margin-bottom: 37px;
  }

  #formTop .container #frmContacto input.form-control {
    height: 77px;
  }

  #formTop .container #frmContacto .textarea {
    height: 207px;
  }

  .cntCapt {
    margin-top: 42px;
    -webkit-mask-box-image: 25px;
    mask-border: 25px;
  }

  #frmContacto input[type=submit],
  #frmContacto input[type=reset] {
    margin-top: 36px;
    height: 75px;
  }

  #detras-maquinaria {
    padding: 72px 0;
  }

  #detras-maquinaria .section-header {
    margin-bottom: 49px;
  }

  #detras-maquinaria .section-header .title {
    font-size: 54px;
  }

  #detras-maquinaria .post-item .post-content {
    margin-top: 25px;
  }

  #detras-maquinaria .post-item .post-content .post-title-box {
    padding-left: 62px;
    margin-bottom: 20px;
  }

  #detras-maquinaria .post-item .post-content .post-title-box h3 {
    font-size: 37px;
  }

  #detras-maquinaria .post-item .post-content .post-text {
    padding-left: 67px;
  }

  #detras-maquinaria .post-item .post-content .post-text p {
    margin-bottom: 27px;
  }

  #blog-header .container-full {
    max-width: 1170px;
  }

  #blog-header .container span {
    font-size: 26px;
  }

  #blog-content {
    padding: 54px 0;
    padding-bottom: 64px;
  }

  #blog-content .blog-main-title h1 {
    font-size: 54px;
  }

  #blog-content .blog-text .blog-source {
    margin-top: 36px;
  }

  #blog-content .blog-separator {
    height: 24px;
    margin: 36px 0;
  }

  #blog-content .comments-title {
    font-size: 44px;
    margin-bottom: 18px;
  }

  #blog-content .blog-comments .comment-form-container .form-title {
    margin-top: 61px;
    font-size: 45px;
  }

  #blog-content .blog-comments .comment-form-container .frmComentario .form-footer .btnEnviar {
    padding: 23px 99px;
  }
}

@media (min-width: 1479px) {
  #blog-header .container-full {
    max-width: 1645px;
  }
}

@media (min-width: 1480px) {
  .container {
    width: 1337px;
  }

  .sliderCntTop .caption {
    font-size: 48px;
    line-height: 60px;
    letter-spacing: .25px;
    padding-left: 62px;
    padding-right: 9px;
    border-top-left-radius: 97.5px;
    border-bottom-left-radius: 97.5px;
    height: 195px;
  }

  .row-productos {
    margin: 0 -21px;
  }

  .row-productos div[class*=col-] {
    padding: 0 21px;
  }

  .titleProductoDetV {
    font-size: 44px;
    letter-spacing: .25px;
    padding-left: 37px;
    padding-right: 20px;
    padding-top: 21px;
    padding-bottom: 21px;
  }
}

@media (min-width: 1600px) {
  .dirMap {
    padding: 44.5px 15px;
  }

  #topMenu .cntTopMenu #logo img {
    max-width: unset;
  }

  #topMenu .cntTopMenu .enlaces {
    gap: 26px;
  }

  #topMenu .cntTopMenu .enlaces nav.menu .nav li a {
    font-size: 20px;
  }

  #datFooter {
    padding-top: 110px;
    padding-bottom: 100px;
  }

  #datFooter .footer-wrapper {
    gap: 95px;
  }

  #datFooter .footer-columns {
    grid-column-gap: 60px;
  }

  #datFooter .footer-column:nth-of-type(3) {
    transform: translateX(140px);
  }

  #datFooter .footer-col h3 {
    font-size: 22px;
  }

  #footer {
    padding: 40px 0;
  }

  .page-title {
    margin-top: 134px;
  }

  .page-title.margin-button {
    margin-top: 74px;
  }

  .page-title h1 {
    font-size: 44px;
    line-height: 48px;
  }

  #sliderTop {
    height: 727px;
  }

  #sliderTop #mainSlider .slider-content .slider-text-wrapper .slider-title {
    font-size: 75px;
  }

  #sliderTop #mainSlider .slider-content .slider-text-wrapper .slider-title span {
    font-size: 45px;
  }

  #sliderTop #mainSlider .slider-content .slider-text-wrapper .slider-description {
    font-size: 22px;
    margin-bottom: 40px;
  }

  #sliderTop #mainSlider .slider-content .slider-text-wrapper .slider-btns .btn-contacto {
    padding: 10px 63px;
  }

  #sliderTop #mainSlider .slider-content .slider-text-wrapper .slider-btns .btn-maquinaria {
    padding: 10px 35px;
  }

  .modal-wrapper .modal-container {
    padding: 35px;
  }

  .modal-wrapper .modal-container .modal-content .modal-header h2 {
    font-size: 30px;
  }

  .modal-wrapper .modal-container .modal-content form .btn-submit {
    height: 60px;
    font-size: 22px;
  }

  .modal-wrapper .modal-container .modal-content .modal-footer-text .btn-whatsapp {
    font-size: 20px;
  }

  #mision-vision {
    padding: 125px 160px 225px;
  }

  #mision-vision .mision-vision-content .item {
    margin-bottom: 55px;
    margin-left: 136px;
  }

  #mision-vision .mision-vision-content .item .icon {
    gap: 23px;
  }

  #mision-vision .mision-vision-content .item .icon h3 {
    font-size: 35px;
  }

  #mision-vision .mision-vision-content .item .text p {
    font-size: 18px;
    line-height: 26px;
  }

  #contacto-home .container-full {
    margin-top: -100px;
  }

  #contacto-home .container-full {
    padding: 90px 0;
    padding-bottom: 95px;
  }

  #contacto-home h2 {
    font-size: 50px;
  }

  #contacto-home p.subtitle {
    font-size: 20px;
  }

  #valores-home {
    padding-top: 130px;
    padding-bottom: 55px;
  }

  #valores-home .container-valores {
    gap: 20px;
  }

  #valores-home .item .image .title {
    height: 90px;
  }

  #valores-home .item .image .title h3 {
    font-size: 38px;
  }

  #valores-home .item .text {
    padding: 0 55px;
    margin-top: 80px;
  }

  .nosotros {
    padding: 305px 0 265px 0;
  }

  .nosotros .container p {
    font-size: 24px;
    line-height: 48px;
  }

  .nosotros .container p .resaltar {
    font-size: 36px;
    line-height: 38px;
    letter-spacing: 1.5px;
  }

  .nosotros-texture {
    padding: 135px 0 85px 0;
  }

  .nosotros-texture .container p {
    font-size: 24px;
    line-height: 72px;
  }

  .nosotros-texture .container p .resaltar {
    font-size: 36px;
    line-height: 72px;
    padding: 17px 36px;
  }

  .modulos {
    margin-top: 55px;
    margin-bottom: 84px;
  }

  .modulos .container .modulo-grid {
    grid-gap: 100px;
    grid-row-gap: 68px;
  }

  .modulos .container .modulo-grid .modulo-item .product-name {
    font-size: 24px;
    line-height: 48px;
  }

  .catalogos-container-images {
    margin-bottom: 120px;
  }

  .catalogos-container-images .container .title h1 {
    font-size: 30px;
    line-height: 48px;
  }

  .catalogos-container-images .container .modulo-grid .modulo-item .name {
    font-size: 18px;
  }

  section.products .container .products-grid .products-item .name {
    font-size: 24px;
    line-height: 48px;
  }

  #maquinaria {
    padding-top: 80px;
    padding-bottom: 68px;
  }

  #maquinaria .maquinaria-header {
    margin-bottom: 55px;
  }

  #maquinaria .maquinaria-header .title {
    font-size: 60px;
  }

  #maquinaria .maquinaria-header .subtitle {
    font-size: 24px;
  }

  #maquinaria .maquinaria-grid .grid-header {
    grid-template-columns: 1fr 536px 1fr 1fr;
  }

  #maquinaria .maquinaria-grid .grid-header .col {
    font-size: 36px;
  }

  #maquinaria .maquinaria-grid .grid-body .grid-row .col {
    font-size: 24px;
    padding: 33px 10px;
  }

  #mejor-opcion-rentar .container-full .mejor-opcion-wrapper .mejor-opcion-text {
    padding-left: 105px;
  }

  #mejor-opcion-rentar .container-full .mejor-opcion-wrapper .mejor-opcion-text h2 {
    font-size: 85px;
  }

  #mejor-opcion-rentar .container-full .mejor-opcion-wrapper .mejor-opcion-text h2 .light {
    font-size: 48px;
    transform: translateY(-22px);
  }

  section.promos {
    margin-top: 62px;
    margin-bottom: 110px;
  }

  #formTop {
    -webkit-mask-box-image: 82px;
    mask-border: 82px;
  }

  #formTop .container #frmContacto .tit {
    font-size: 24px;
    margin-bottom: 40px;
  }

  #formTop .container #frmContacto input.form-control {
    height: 87px;
  }

  #formTop .container #frmContacto .textarea {
    height: 225px;
  }

  .cntCapt {
    margin-top: 50px;
    margin-bottom: 30px;
  }

  #frmContacto input[type=submit],
  #frmContacto input[type=reset] {
    margin-top: 42px;
    height: 80px;
  }

  #detras-maquinaria {
    padding: 80px 0;
  }

  #detras-maquinaria .section-header {
    margin-bottom: 55px;
  }

  #detras-maquinaria .section-header .title {
    font-size: 60px;
  }

  #detras-maquinaria .post-item .post-content .post-title-box {
    padding-left: 80px;
    margin-bottom: 25px;
  }

  #detras-maquinaria .post-item .post-content .post-title-box h3 {
    font-size: 40px;
  }

  #detras-maquinaria .post-item .post-content .post-text {
    padding-left: 78px;
  }

  #detras-maquinaria .post-item .post-content .post-text p {
    margin-bottom: 30px;
  }

  #blog-header .container span {
    font-size: 18px;
  }

  #blog-content {
    padding: 60px 0;
    padding-bottom: 70px;
  }

  #blog-content .blog-main-title h1 {
    font-size: 60px;
  }

  #blog-content .blog-text .blog-source {
    font-size: 24px;
    margin-top: 40px;
  }

  #blog-content .blog-separator {
    height: 26px;
    margin: 40px 0;
  }

  #blog-content .comments-title {
    font-size: 48px;
    margin-bottom: 20px;
  }

  #blog-content .blog-comments .comment-form-container .form-title {
    font-size: 50px;
    margin-top: 70px;
  }

  #blog-content .blog-comments .comment-form-container .frmComentario .form-footer .btnEnviar {
    padding: 25px 111px;
  }
}